API referenceFlows
List flows
GET
bearerheader
AuthorizationBearer <token>An API token
File flows, and flows built in the web app or from a chat (with built, and who saved it)
application/json- response
items*array<>curl -X GET 'http://127.0.0.1:7777/flows'Example Response
{ "items": [ { "id": "string", "on": { "manual": true }, "built": { "id": "string", "on": { "manual": true }, "steps": [ "string" ], "repos": [ "string" ], "concurrency": 1 }, "saved": { "by": { "principal": "string", "name": "string" }, "at": 0 } } ]}